### File

`packages/core/src/lib/components/layout/euim-user-profile/euim-user-profile-action/euim-user-profile-action.component.ts`

### Metadata

changeDetection | `ChangeDetectionStrategy.OnPush`
selector | `euim-user-profile-action`
imports | `IonicModule`
templateUrl | `./euim-user-profile-action.component.html`

### Index

###### Properties
className
###### HostBindings
className

### HostBindings

className
Type : `string`
Default value : `'euim-user-profile-action'`

### Properties

className
Type : `string`
Default value : `'euim-user-profile-action'`
Decorators : `@HostBinding()`

# results matching ""

# No results matching ""